@keyframes bubbleShape {
  0%,
  100% {
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    -webkit-transform: translate3d(0, 0, 0) rotateZ(0.01deg);
            transform: translate3d(0, 0, 0) rotateZ(0.01deg);
  }
  35% {
    border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
    -webkit-transform: translate3d(0, 5px, 0) rotateZ(0.01deg);
            transform: translate3d(0, 5px, 0) rotateZ(0.01deg);
  }
  50% {
    -webkit-transform: translate3d(0, 0, 0) rotateZ(0.01deg);
            transform: translate3d(0, 0, 0) rotateZ(0.01deg);
  }
  65% {
    border-radius: 100% 60% 60% 100% / 100% 100% 60% 60%;
    -webkit-transform: translate3d(0, -3px, 0) rotateZ(0.01deg);
            transform: translate3d(0, -3px, 0) rotateZ(0.01deg);
  }
}
* {
  box-sizing: border-box;
}
html{
    -webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body{
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 24px;
	background-color: #F4F6F5;
	margin: 0;
}
header{
	padding: 40px 0;
}
img{
	max-width: 100%;
}
.container{
	max-width: 1100px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.d-flex{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
ul{
	padding: 0;
}

.bubble{
	position: absolute;
	border-radius: 50% 40% 60% 50% / 20% 40% 70% 10%;
	will-change: border-radius, transform, opacity;
	-webkit-animation: bubbleShape 6s linear infinite;
	animation: bubbleShape 6s linear infinite;
}
a{
	text-decoration: none;
	color: #8F8F8F;
	transition: 0.5s;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 14px;
}
li{
	list-style: none;
}
a:hover{
	color: #212121;
	transition: 0.5s;
}
.second-half a:hover{
	color: #FFC600;
}
.brain{
	max-width: 585px;
	position: relative;
}
.small-four{
    background-color: #F4F6F5;
    bottom: 10%;
    right: 10%;
    height: 10px;
    width: 10px;
    z-index: -1;
}
.small-three{
    background-color: #F4F6F5;
    bottom: 15%;
    right: 10%;
    height: 50px;
    width: 50px;
    z-index: -1;
}
.small-two{
	left: 0;
    top: 30px;
    background-color: #FFC600;
    height: 20px;
    width: 20px;
	z-index: -1;
}
.small-one{
	left: 30px;
    top: 50px;
    background-color: #FFC600;
    height: 80px;
    width: 50px;
	z-index: -1;
}
.big-one{
	left: 11%;
    top: 0;
    background-color: #FFC600;
    height: 100%;
    width: 70%;
    z-index: -2;
}
.blue-bg{
	background: #003794;
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	width: 50%;
	z-index: -1;
}
.list{
	min-height: 100vh;
}
.list ul{
	display: flex;
}
.list li{
	margin: 0 10px;
}
@media (orientation: portrait) {
	.d-flex {
		flex-direction: column;
		padding-top: 100px;
	}
	.brain img{
		transform: rotate(90deg);
	}
	.list li{
		margin: 0 30px;
	}
	.list ul{
		order: 3;
		margin-bottom: 0;
		padding-bottom: 30px;
	}
	.mob-btn li a{
		background-color: white;
		color: #003794;
		display: block;
		padding: 12px 10px;
		border-radius: 4px;
		text-align: center;
		width: 100%;
		margin-bottom: 20px;
	}
	.mob-btn{
		width: 100%;
		order:2;
		flex-direction: column;
		padding-bottom: 0 !important;
	}
	.blue-bg{
		left: 0;
		width: 100%;
		top: 40%;
	}
}